@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i');
/* VENDOR - Default fall-backs and external files.
 ========================================================================== */
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block;
}
audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden], template {
  display: none;
}
a {
  background-color: transparent;
}
a:active, a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button, select {
  text-transform: none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled], html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td, th {
  padding: 0;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/* BASE - Base Variable file along with starting point Mixins and Placeholders.
 ========================================================================== */
/*
 @font-face {
 font-family: 'Binckhorst';
 src: url('../fonts/binckhorst-regular-webfont.woff2') format('woff2'),
 url('../fonts/binckhorst-regular-webfont.woff') format('woff');
 font-weight: normal;
 font-style: normal;
 }
 */
@font-face {
  font-family: 'Binckhorst';
  src: url('../fonts/binckhorstconcrete-webfont.woff2') format('woff2'), url('../fonts/binckhorstconcrete-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/* MODULES - Re-usable site elements.
 ========================================================================== */
.btn, .post-content input[type="submit"], .pagination .page-numbers {
  display: inline-block;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -webkit-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  background-color: #2e2e41;
  border: 1px solid transparent;
  color: white !important;
  text-decoration: none !important;
  border-radius: 0;
  text-transform: uppercase;
  padding: 10px 20px;
  letter-spacing: 0.2px;
}
.btn:hover, .post-content input[type="submit"]:hover, .pagination .page-numbers:hover {
  background-color: #43435f;
  color: white;
}
h2, h3, h4 {
  font-family: 'Merriweather', sans-serif;
  color: #000;
  font-weight: 400;
}
h1, h1.title, h1#mobile-nav-title, h2.section-title {
  font-family: 'Binckhorst', sans-serif;
  font-weight: 400;
  font-size: 38px;
  line-height: 38px;
  margin: 0 0 50px;
  text-transform: uppercase;
  letter-spacing: 0.54px;
}
h1 a, h1.title a, h1#mobile-nav-title a, h2.section-title a {
  color: black;
}
h1 a:hover, h1.title a:hover, h1#mobile-nav-title a:hover, h2.section-title a:hover {
  text-decoration: none;
}
.body, body {
  font-family: Roboto, sans-serif;
  font-size: 14px;
  font-weight: normal;
  color: #000;
}
body {
  background: url(../images/driehoekjes-bg.jpg) left top #f8f8f8 fixed;
}
body #container {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  background: white;
}
body a {
  color: #00dd9e;
}
body a:hover {
  color: #00dd9e;
}
body a.btn.right, body .pagination a.page-numbers.right, .pagination body a.page-numbers.right {
  float: right;
  margin-left: 50px;
  min-width: 130px;
}
body a.readmore {
  color: #00dd9e;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.2px;
  float: right;
}
body a.readmore.btn, body .pagination a.page-numbers.readmore, .pagination body a.page-numbers.readmore {
  color: white;
  font-weight: normal;
}
body.error404 #sections {
  text-align: center;
  min-height: 400px;
}
body.error404 section.page-header {
  margin-top: 50px;
}
.mobileMenu {
  color: #00dd9e;
  cursor: pointer;
}
.mobileMenu a {
  line-height: 70px;
  color: #00dd9e;
}
.search-mobile {
  width: 100%;
  text-align: center;
  padding: 15px 22px 15px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.search-mobile form {
  margin: 0;
}
.mobilemenu-icon {
  color: #00dd9e;
  font-size: 16px;
}
nav.wp_nav_menu_mobile {
  -webkit-box-shadow: -3px 0px 10px -1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -3px 0px 10px -1px rgba(0, 0, 0, 0.25);
  box-shadow: -3px 0px 10px -1px rgba(0, 0, 0, 0.25);
}
#mobile-nav-title {
  text-align: center;
  font-size: 14px;
  padding: 15px;
  font-weight: 400;
}
nav.wp_nav_menu_mobile {
  position: fixed;
  right: -400%;
  padding: 0;
  opacity: 0;
  width: 100%;
  height: 100vh;
  margin-top: 40px;
  background: #fff;
  color: #00dd9e;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  z-index: 9999;
}
nav.wp_nav_menu_mobile.showMenu {
  right: 0;
  opacity: 1;
}
nav.wp_nav_menu_mobile ul {
  background: #fff;
  list-style-type: none;
  padding: 0px;
}
nav.wp_nav_menu_mobile ul li {
  border-bottom: 1px solid #c3c3c3;
}
nav.wp_nav_menu_mobile ul li a {
  display: block;
  padding: 15px 20px;
  background-color: #fff;
  transition: all 0.4s ease-in;
  color: black;
}
nav.wp_nav_menu_mobile ul li a:hover {
  background-color: #fff;
  color: #00dd9e;
  text-decoration: none;
}
nav.wp_nav_menu_mobile ul li.current-menu-item {
  border-left: 4px solid #00dd9e;
}
nav.wp_nav_menu_mobile ul li.current-menu-item a {
  background-color: transparent;
}
nav.wp_nav_menu_mobile ul li.current-menu-item a:hover {
  color: #00dd9e;
}
nav.wp_nav_menu_mobile ul li.menu-item-has-children > a::after {
  content: '\e072';
  font-family: "Glyphicons Halflings";
  color: #00dd9e;
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 10px;
}
nav.wp_nav_menu_mobile ul.sub-menu {
  width: 100%;
}
nav.wp_nav_menu_mobile ul.sub-menu .dl-back a:before {
  content: '';
  font-family: "Glyphicons Halflings";
  color: #00dd9e;
  border-left: 2px solid #00dd9e;
  border-top: 2px solid #00dd9e;
  width: 6px;
  height: 6px;
  transform: rotate(-45deg);
  margin-bottom: 2px;
  margin-right: 5px;
  display: inline-block;
}
/* Dl-menu script css */
.dl-menuwrapper {
  width: 100%;
  min-width: 300px;
  position: relative;
  -webkit-perspective: 1000px;
  perspective: 1000px;
  -webkit-perspective-origin: 50% 200%;
  perspective-origin: 50% 200%;
}
.dl-menuwrapper:first-child {
  margin-right: 100px;
}
.dl-menuwrapper .dl-menu {
  margin: 0 0 0 0;
  position: absolute;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  max-height: 100vh;
}
.dl-menuwrapper .dl-menu.dl-menuopen {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.dl-menuwrapper li .dl-submenu {
  display: none;
}
.dl-menuwrapper ul {
  padding: 0;
  position: absolute;
  list-style: none;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.dl-menuwrapper li {
  position: relative;
}
.dl-menuwrapper li a {
  display: block;
  position: relative;
  outline: none;
}
/*
 When a submenu is openend, we will hide all li siblings.
 For that we give a class to the parent menu called "dl-subview".
 We also hide the submenu link.
 The opened submenu will get the class "dl-subviewopen".
 All this is done for any sub-level being entered.
 */
.dl-menu.dl-subview li, .dl-menu.dl-subview li.dl-subviewopen > a, .dl-menu.dl-subview li.dl-subview > a {
  display: none;
}
.dl-menu.dl-subview li.dl-subview, .dl-menu.dl-subview li.dl-subview .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
  display: block;
}
/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  margin: 0;
}
/* Animation classes for moving out and in */
.dl-menu.dl-animate-out-1 {
  -webkit-animation: MenuAnimOut1 0.3s ease-in-out;
  animation: MenuAnimOut1 0.3s ease-in-out;
}
@-webkit-keyframes MenuAnimOut1 {
  100% {
    -webkit-transform: translateX(-100%);
    opacity: 0;
  }
}
@keyframes MenuAnimOut1 {
  100% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
  }
}
.dl-menu.dl-animate-in-1 {
  -webkit-animation: MenuAnimIn1 0.3s ease-in-out;
  animation: MenuAnimIn1 0.3s ease-in-out;
}
@-webkit-keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}
.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
  -webkit-animation: SubMenuAnimIn1 0.3s ease-in-out;
  animation: SubMenuAnimIn1 0.3s ease-in-out;
}
@-webkit-keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}
.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
  -webkit-animation: SubMenuAnimOut1 0.3s ease-in-out;
  animation: SubMenuAnimOut1 0.3s ease-in-out;
}
@-webkit-keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100%);
    opacity: 0;
  }
}
@keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    opacity: 0;
  }
}
/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
  position: relative;
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}
.no-js .dl-menuwrapper li .dl-submenu {
  display: block;
}
.no-js .dl-menuwrapper li.dl-back {
  display: none;
}
.no-js .dl-menuwrapper li > a:not(:only-child) {
  background: rgba(0, 0, 0, 0.1);
}
.mobile-menu-btn-container {
  position: absolute;
  top: 25px;
  right: 35px;
  padding: 5px 5px 5px 0;
  height: 40px;
  width: auto;
  overflow: hidden;
}
.mobile-menu-btn-container .menu-button {
  z-index: 10;
  display: block;
  float: right;
  padding: 6px 5px;
  margin-top: 0;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 1;
}
.mobile-menu-btn-container .menu-button .bar:nth-of-type(1) {
  margin-top: 0px;
}
.mobile-menu-btn-container .menu-button .bar:nth-of-type(3) {
  margin-bottom: 0px;
}
.mobile-menu-btn-container .bar {
  position: relative;
  display: block;
  width: 20px;
  height: 3px;
  margin: 4px auto;
  background-color: white;
  border-radius: 10px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.mobile-menu-btn-container .cross .bar:nth-of-type(1) {
  -webkit-transform: translateY(7px) rotate(-45deg);
  -ms-transform: translateY(7px) rotate(-45deg);
  transform: translateY(7px) rotate(-45deg);
}
.mobile-menu-btn-container .cross .bar:nth-of-type(2) {
  opacity: 0;
}
.mobile-menu-btn-container .cross .bar:nth-of-type(3) {
  -webkit-transform: translateY(-7px) rotate(45deg);
  -ms-transform: translateY(-7px) rotate(45deg);
  transform: translateY(-7px) rotate(45deg);
}
.search-mobile .search-form {
  margin-top: 15px;
  display: inline-flex;
  position: relative;
  width: 100%;
  /* FF 4-18 */
  /* FF 19+ */
  /* IE 10+ */
  /* FF 4-18 */
  /* FF 19+ */
  /* IE 10+ */
}
.search-mobile .search-form input[type="search"] {
  border-radius: 0;
  border: 1px solid #e7e7e7;
  height: 26px;
  font-weight: 400;
  font-family: Montserrat;
  color: rgba(50, 50, 50, 0.75);
  padding-left: 8px;
  border-radius: 0;
  box-shadow: none;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.search-mobile .search-form input[type="search"]:focus {
  outline: none;
  box-shadow: none;
}
.search-mobile .search-form input::-webkit-input-placeholder {
  transition: all 0.2s ease-in;
}
.search-mobile .search-form input:-moz-placeholder {
  transition: all 0.2s ease-in;
}
.search-mobile .search-form input::-moz-placeholder {
  transition: all 0.2s ease-in;
}
.search-mobile .search-form input:-ms-input-placeholder {
  transition: all 0.2s ease-in;
}
.search-mobile .search-form input:focus {
  outline: none;
}
.search-mobile .search-form input:focus::-webkit-input-placeholder {
  color: transparent;
}
.search-mobile .search-form input:focus:-moz-placeholder {
  color: transparent;
}
.search-mobile .search-form input:focus::-moz-placeholder {
  color: transparent;
}
.search-mobile .search-form input:focus:-ms-input-placeholder {
  color: transparent;
}
.search-mobile .search-form button {
  background: none;
  border: none;
  position: absolute;
  right: 5px;
  top: 0;
  z-index: 9;
  line-height: 39px;
  color: rgba(50, 50, 50, 0.75);
}
.parallax-wrapper, .parallax-fixed-wrapper {
  background: none !important;
}
.parallax-window {
  background: transparent;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.single #sidebar {
  margin-top: 22px;
}
aside.widget h3:empty {
  display: none;
}
aside.widget .search-form {
  margin: 0;
}
aside.widget .search-form input {
  max-width: 100%;
  box-sizing: border-box;
  border-radius: 4px !important;
}
aside.widget .search-form button {
  display: none;
}
aside.widget img {
  max-width: 100%;
}
aside.widget select {
  background: rgba(0, 0, 0, 0.05);
  border: none;
  height: 40px;
  width: 100%;
  padding: 10px;
  transition: background-color 0.2s ease-in;
}
aside.widget select:focus {
  outline: none;
  background-color: #eee;
}
aside.widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
aside.widget ul li {
  margin: 0;
  list-style: none;
  display: block;
}
aside.widget ul ul {
  padding-top: 5px;
  margin: 0;
}
aside.widget ul ul li {
  padding-left: 22px;
  border-bottom: none;
}
aside.widget ul ul li:last-child {
  padding-bottom: 0;
}
aside.widget ul.children ul.children ul.children ul.children ul.children {
  padding-left: 0px;
}
aside.widget.widget_calendar caption {
  text-align: center;
}
aside.widget.widget_calendar table#wp-calendar {
  width: 100%;
}
aside.widget.widget_calendar table#wp-calendar th {
  width: 30px;
  text-transform: capitalize;
  text-align: center;
}
aside.widget.widget_calendar table#wp-calendar tbody tr td {
  text-align: center;
}
aside.widget.widget_calendar table#wp-calendar tbody tr td#today {
  border-radius: 50px;
}
.widget {
  margin: 0 0 20px 0;
}
.widget-title {
  padding: 0;
  margin: 0 0 20px 0;
}
.rffw-link-widget .link-widget-container {
  position: relative;
  height: 300px;
  padding: 25px;
  background-size: cover;
  overflow: hidden;
  z-index: 1;
}
.rffw-link-widget .link-widget-container .link-widget-content {
  display: table;
  height: 250px;
  width: 100%;
}
.rffw-link-widget .link-widget-container .link-widget-content.line {
  border: 1px solid white;
}
.rffw-link-widget .link-widget-container .link-widget-content .center {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.rffw-link-widget .link-widget-container .link-widget-content .center .icon {
  margin: 0 0 20px 0;
}
.rffw-link-widget .link-widget-container .link-widget-content h4 {
  font-size: 30px;
  color: white;
  margin: 0;
}
.rffw-link-widget .link-widget-container .link-widget-content:hover {
  text-decoration: none;
  color: white;
}
.rffw-link-widget .link-widget-container:before {
  content: '';
  position: absolute;
  width: 800px;
  height: 300px;
  transform: rotate(-17deg);
  bottom: -168px;
  left: 0px;
  z-index: -1;
}
@media (max-width: 1199px) {
  .rffw-link-widget .link-widget-container {
    height: 245px;
  }
  .rffw-link-widget .link-widget-container .link-widget-content {
    height: 195px;
  }
}
@media (max-width: 991px) {
  .rffw-link-widget .link-widget-container {
    height: 186px;
    padding: 15px;
  }
  .rffw-link-widget .link-widget-container .link-widget-content {
    height: 156px;
  }
  .rffw-link-widget .link-widget-container .link-widget-content h4 {
    font-size: 24px;
  }
}
.rffw-link-widget .subtext-container {
  overflow: hidden;
  padding: 15px 0;
}
.rffw-link-widget .subtext-container .text {
  float: left;
  width: 75%;
  text-transform: uppercase;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
}
.rffw-link-widget .subtext-container .link {
  float: right;
  text-align: right;
  width: 25%;
}
.rffw-link-widget .subtext-container .link a.btn, .rffw-link-widget .subtext-container .link .pagination a.page-numbers, .pagination .rffw-link-widget .subtext-container .link a.page-numbers {
  padding: 10px;
  line-height: 18px;
}
@media (max-width: 991px) {
  .rffw-link-widget .subtext-container .text {
    width: 65%;
  }
  .rffw-link-widget .subtext-container .link {
    width: 35%;
  }
}
.rffw-link-widget .section-border {
  margin-top: 0px;
}
@media (max-width: 767px) {
  .rffw-link-widget {
    max-width: 345px;
    margin: 0 auto;
  }
}
.rffw-slider-link-widget .link-widget-container {
  padding: 0;
}
.rffw-slider-link-widget .link-widget-container:before {
  z-index: 10;
}
.rffw-slider-link-widget .link-widget-container h4 {
  position: absolute;
  bottom: 0;
  right: 10px;
  color: white;
  font-size: 30px;
  text-align: right;
  z-index: 11;
}
@media (max-width: 991px) {
  .rffw-slider-link-widget .link-widget-container h4 {
    font-size: 20px;
  }
}
.rffw-slider-link-widget .link-widget-container .swiper-container {
  height: 100%;
}
.rffw-slider-link-widget .link-widget-container .swiper-container .swiper-slide {
  background-size: cover;
}
#container > header {
  position: relative;
  background: url(../images/header-bg.png) center left #00dd9e;
  padding: 0 40px;
}
#container > header .logo {
  display: table-cell;
  vertical-align: middle;
  height: 25px;
  padding: 30px 0;
}
#container > header .logo img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
#container > header .logo a:hover {
  text-decoration: none;
}
/*body.home {
 #container > header {
 position: absolute;
 top:0;
 background:transparent;
 width: 100%;
 z-index: 9;
 padding: 0 40px;
 @include transition_ext(0.3s);
 &:before {
 position:absolute;
 content: ' ';
 width:331px;
 height:570px;
 margin-top:-30px;
 margin-left:-40px;
 background:url(../images/triangle-purple.png) top left no-repeat;
 }
 .logo {
 display:block;
 img {
 max-width:100%;
 height:auto;
 vertical-align: middle;
 }
 a:hover {
 text-decoration: none;
 }
 }
 nav#mainMenu .menu-container ul li {
 &:hover a,
 a:active,
 a:focus {
 color: $theme-primary-color-color;
 background:url(../images/menu-pointer-purple.png) center top no-repeat;
 }
 }
 }
 }*/
nav#mainMenu {
  width: 100%;
  height: 25px;
}
.menu-container {
  position: relative;
}
.menu-container ul {
  list-style-type: none;
  float: right;
  margin: 0;
  padding: 0;
  position: relative;
  height: 25px;
}
.menu-container ul li {
  position: relative;
  float: left;
  padding: 0;
  margin: 0 0 0 60px;
  height: 25px;
  line-height: 25px;
}
.menu-container ul li a {
  display: inline-block;
  font-family: Roboto, sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 18px;
  line-height: 25px;
  padding: 0;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 30px 0;
}
.menu-container ul li.current-menu-item a, .menu-container ul li:hover a, .menu-container ul li a:active, .menu-container ul li a:focus {
  color: white;
  text-decoration: none;
  background: url(../images/menu-pointer.png) center top no-repeat;
}
.menu-container ul li ul.sub-menu {
  display: block;
  position: absolute;
  top: 100%;
  left: -15px;
  width: auto;
  padding: 0;
  margin: 0;
  z-index: 99;
  border: 0;
  min-width: 200px;
  max-width: 100%;
  height: auto;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in;
  background-color: #00dd9e;
  float: none;
}
.menu-container ul li ul.sub-menu > li {
  position: relative;
  display: block;
  float: none;
  width: 100%;
  padding: 0 15px;
  margin: 0;
}
.menu-container ul li ul.sub-menu > li ul.sub-menu {
  left: 100%;
  margin-left: 0;
  top: 0;
}
.menu-container ul li ul.sub-menu > li > a {
  text-decoration: none;
  border: 0;
  padding: 10px 0;
  margin: 0;
  border-top: 1px solid white;
}
.menu-container ul li ul.sub-menu > li:first-child a {
  border-top: 1px solid transparent;
}
.menu-container ul li:hover > ul.sub-menu {
  visibility: visible;
  opacity: 1;
}
.menu-container ul li:hover > ul.sub-menu > li {
  margin: 0;
}
@media (max-width: 1199px) {
  .menu-container ul li {
    margin-left: 20px;
  }
}
@media (max-width: 991px) {
  .menu-container ul li a, .menu-container ul li.current-menu-item a {
    font-size: 14px;
  }
}
footer {
  background: #2e2e42;
  color: white;
  font-size: 16px;
  padding: 40px 0 30px;
}
footer aside.widget {
  margin: 15px 0;
}
footer aside.widget .widget-title {
  font-weight: normal;
  font-size: 38px;
  font-family: 'Binckhorst', sans-serif;
  line-height: 40px;
  margin: 0 0 15px 0;
  padding: 0;
  text-transform: none;
  color: white;
  letter-spacing: 0.54px;
}
footer aside.widget .textwidget {
  line-height: 22px;
  font-size: 14px;
}
footer aside.widget .textwidget p {
  margin-bottom: 15px;
}
footer aside.widget a {
  color: white;
  text-decoration: underline;
}
footer aside.widget a:hover {
  color: #00dd9e;
  text-decoration: none;
}
footer .btn, footer .post-content input[type="submit"], .post-content footer input[type="submit"], footer .pagination .page-numbers, .pagination footer .page-numbers {
  background-color: #00dd9e;
}
footer .btn:hover, footer .post-content input[type="submit"]:hover, .post-content footer input[type="submit"]:hover, footer .pagination .page-numbers:hover, .pagination footer .page-numbers:hover {
  background-color: #1fb;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  background: #00dd9e;
  color: white;
  font-size: 16px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-top:hover, .cd-top:focus {
  color: white;
  background: #00dd9e;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out {
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  opacity: 0.5;
}
section {
  position: relative;
  background-clip: border-box;
  background-origin: padding-box;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}
section.hentry {
  padding: 0 0 50px 0;
}
section.plain-content {
  padding: 0 0 66px 0;
  overflow: hidden;
}
/* FRAMEWORK - Structure and layout files.
 ========================================================================== */
section.slider article {
  background-clip: border-box;
  background-origin: padding-box;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  padding: 0;
}
section.slider article .post-content {
  position: relative;
  width: 100%;
  height: 100%;
}
section.slider article .post-content > .container {
  position: relative;
  height: 100%;
}
section.slider article .post-content > .container .content {
  position: absolute;
  bottom: 110px;
  background: rgba(60, 62, 85, 0.8);
  padding: 25px;
  max-width: 40%;
}
section.slider article .post-content > .container .content h3 {
  margin: 0;
  color: white;
  font-size: 30px;
  line-height: 38px;
  font-weight: normal;
  font-family: 'Binckhorst', sans-serif;
}
@media (max-width: 991px) {
  section.slider article .post-content > .container .content h3 {
    width: 100%;
    font-size: 24px;
    line-height: 30px;
  }
}
@media (max-width: 767px) {
  section.slider article .post-content > .container .content h3 {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0px;
  }
}
section.slider article .post-content > .container .btn, section.slider article .post-content > .container .post-content input[type="submit"], .post-content section.slider article .post-content > .container input[type="submit"], section.slider article .post-content > .container .pagination .page-numbers, .pagination section.slider article .post-content > .container .page-numbers {
  color: white;
  margin-top: 20px;
  padding: 10px 20px;
  height: 44px;
  line-height: 24px;
  position: absolute;
  bottom: 50px;
  background: #00dd9e;
}
section.slider article.block {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  text-align: center;
  color: inherit;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
section.slider article.block .post-content {
  display: table;
  padding: 10px;
  /*background:rgba(0,0,0,0.4);*/
  background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000',GradientType=1);
}
section.slider article.block .post-content .block-content {
  display: table-cell;
  vertical-align: middle;
}
section.slider article.block .post-content .block-content h3 {
  font-size: 26px;
  font-weight: normal;
}
section.slider article.block .post-content .block-content h3 a {
  color: white;
}
section.slider article.block .post-content .block-content h3 a:hover {
  color: #00dd9e;
  text-decoration: none;
}
@media (max-width: 991px) {
  section.slider article.block .post-content .block-content h3 {
    font-size: 18px;
  }
}
section.slider .parent-block:before {
  content: '';
  margin-top: 100%;
  display: inline-block;
  width: 100%;
}
section.slider .swiper-pagination-bullet {
  position: relative;
  background: white;
  box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1);
  opacity: 1;
  margin: 0;
  padding: 5px;
  font-weight: bold;
  width: 10px;
  height: 10px;
}
section.slider .swiper-pagination-bullet-active {
  background: #00dd9e;
}
section.slider .swiper-pagination-fraction, section.slider .swiper-pagination-custom, section.slider .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 30px;
}
section.slider.multi-column h3.slider-title {
  font-size: 18px;
  text-align: center;
  margin: 0 0 20px 0;
}
section.slider.multi-column .slide article {
  background-size: contain;
}
section.slider.partners h3.slider-title {
  font-size: 24px;
  color: #00dd9e;
}
section.slider.nieuws h3.slider-title {
  font-size: 54px;
  line-height: 54px;
  margin: 20px 0 30px;
  text-align: left;
}
section.slider.nieuws article {
  position: relative;
  display: block;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  margin: 5px;
}
section.slider.nieuws article .post-content {
  padding-bottom: 15px;
}
section.slider.nieuws article .post-content .featured-image {
  height: 250px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  margin: 0 0 20px 0;
}
section.slider.nieuws article .post-content .content {
  min-height: 290px;
  padding: 0 15px;
}
section.slider.nieuws article .post-content .content h3 {
  margin: 10px 0 10px 0;
  color: #00dd9e;
}
section.slider.nieuws article .post-content .content p {
  color: #000;
}
@media (max-width: 767px) {
  section.slider.nieuws article .post-content .content {
    min-height: auto;
    padding-bottom: 20px;
  }
}
section.slider.nieuws article .post-content .meta {
  padding: 0 15px;
  font-size: 16px;
  text-transform: lowercase;
}
section.slider.nieuws article .post-content .meta span {
  display: inline-block;
  border-top: 1px solid #00dd9e;
  color: #3b3b3a;
}
section.slider.nieuws article a:hover {
  text-decoration: none;
}
section.grid .grid-parent .grid-item {
  position: relative;
  margin: 0 0 30px 0;
}
section.grid .grid-parent .grid-item h3.post-title {
  font-weight: 400;
  line-height: 32px;
  letter-spacing: 0.34px;
  color: black;
  font-size: 24px;
  min-height: 64px;
  margin: 0 0 30px 0;
}
section.grid .grid-parent .grid-item h3.post-title a {
  color: black;
  text-decoration: none;
}
section.grid .grid-parent .grid-item h3.post-title a:hover {
  text-decoration: none;
}
section.grid .grid-parent .grid-item h3.post-title span {
  font-weight: normal;
  font-style: italic;
}
section.grid .grid-parent .grid-item img {
  width: 100%;
}
section.grid .grid-parent .grid-item .grid-item-container {
  position: relative;
  display: block;
}
section.grid .grid-parent .grid-item .grid-item-container .grid-item-content {
  padding-bottom: 15px;
}
section.grid .grid-parent .grid-item .grid-item-container .grid-item-content .featured-image {
  height: 250px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  margin: 0 0 24px 0;
}
section.grid .grid-parent .list-grid-item h2.section-title {
  margin: 0 0 40px 0;
}
section.grid .grid-parent .list-grid-item h3.post-title {
  margin: 0 0 20px 0;
  min-height: auto;
}
section.grid .grid-parent .list-grid-item h3.post-title span {
  color: #00dd9e;
}
section.grid .grid-parent .list-grid-item .date {
  margin: 0 0 20px 0;
}
section.grid .grid-parent .list-grid-item .content {
  font-size: 14px;
  line-height: 22px;
  overflow: hidden;
  margin: 0 0 20px 0;
}
section.grid .grid-parent .list-grid-item .content p {
  margin: 0 0 25px 0;
}
section.page-header {
  border: 0px;
  margin: 0;
  padding: 0;
}
section.page-header.header-image {
  padding: 500px 0 0 0;
}
section.page-header.header-image .page-header-content {
  text-align: center;
  background: white;
}
section.page-header.header-image .page-header-content .header {
  padding: 40px 0 100px;
  margin: 0;
}
section.page-header .header {
  padding: 0;
  margin: 30px 0 50px 0;
}
section.page-header .header h1 {
  padding: 0;
  margin: 0;
}
section.page-header .header .date {
  font-size: 18px;
  margin: 10px 0 -35px 0;
}
@media (max-width: 991px) {
  section.page-header.header-image {
    padding: 300px 0 0 0;
  }
  section.page-header.header-image .page-header-content .header {
    padding: 20px 0 50px;
    margin: 0;
  }
  section.page-header.header-image .page-header-content .header .date {
    margin: 10px 0;
  }
}
@media (max-width: 991px) {
  section.page-header .container {
    background: white;
  }
}
article {
  margin: 0 0 44px 0;
}
section.detail .post-content {
  margin-top: -30px;
}
section.detail .post-content h3 {
  font-family: 'Binckhorst', sans-serif;
  font-size: 22px;
  line-height: 24px;
  margin: 0 0 15px 0;
}
@media (max-width: 991px) {
  section.detail .post-content {
    margin-top: -15px;
  }
}
.post-content a {
  color: #00dd9e;
}
.post-content a:hover {
  color: #00dd9e;
  text-decoration: underline;
}
.post-content p {
  margin-bottom: 22px;
}
.post-content img {
  max-width: 100%;
  height: auto;
}
.post-content img.topmargin {
  margin-top: -50px;
}
.post-content .alignnone {
  max-width: 100%;
}
.post-content .alignleft {
  float: left;
  margin: 5px 15px 15px 0;
  display: inline-block;
  max-width: 100%;
}
.post-content .alignright {
  float: right;
  margin: 5px 0 15px 15px;
  display: inline-block;
  max-width: 100%;
}
.post-content .aligncenter {
  display: block;
  text-align: center;
  margin: 5px auto 15px auto;
  max-width: 100%;
}
.post-content .wp-caption-text {
  font-style: italic;
  padding-top: 11px;
}
.post-content blockquote {
  font-style: italic;
}
.post-content table th {
  padding: 22px;
  background: rgba(0, 0, 0, 0.07);
  border: rgba(0, 0, 0, 0.07) 1px solid;
}
.post-content table th, .post-content table td {
  padding: 22px;
  border: rgba(0, 0, 0, 0.07) 1px solid;
}
.post-content pre {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 22px;
}
.post-content embed, .post-content iframe {
  max-width: 100%;
}
.post-content label {
  font-weight: 600;
  color: #000;
  display: block;
}
.post-content form h4 {
  color: #00dd9e;
  font-size: 24px;
  margin: 0 0 30px 0;
}
.post-content form p {
  margin: 0 0 10px 0;
}
.post-content form span.small {
  float: right;
  margin-top: -10px;
}
.post-content input:not([type="submit"]), .post-content textarea {
  max-width: 100%;
  width: 100%;
  background: white;
  color: #000;
  outline: none;
  border: none;
  margin: 0;
  padding: 10px 15px;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.post-content input[type=checkbox] {
  display: inline-block;
  background-color: rgba(0, 221, 158, 0);
  border: 1px solid rgba(0, 221, 158, 0.4);
  border-radius: 4px;
  height: 24px !important;
  width: 24px !important;
  padding: 12px !important;
  margin: 0 !important;
  font-size: 12px !important;
  font-weight: 400;
  line-height: 12px !important;
  white-space: normal;
  -webkit-appearance: none;
  vertical-align: top;
}
.post-content input[type=checkbox]:checked {
  background-color: #00dd9e;
  border-color: #00dd9e;
}
.post-content input[type="submit"] {
  text-transform: none;
}
.post-content .gform_wrapper li.gfield {
  margin: 0 0 20px 0;
}
.post-content .gform_wrapper li.gfield .gfield_label {
  margin: 0;
}
.post-content .gform_wrapper li.gfield .datepicker {
  width: 97.5% !important;
}
.post-content .gform_wrapper li.gfield input:not([type="submit"]), .post-content .gform_wrapper li.gfield textarea {
  margin: 0;
  padding: 10px 15px;
}
.post-content .gform_wrapper li.gfield.large input {
  width: 97.5% !important;
}
.post-content .well {
  margin: 0 auto;
  background: inherit;
  border: none;
  box-shadow: 0 0 15px 11px rgba(0, 0, 0, 0.1);
  padding: 44px 88px 22px 88px;
}
.post-content .post-tags {
  margin: 44px 0;
}
.post-content .post-tags .btn, .post-content .post-tags input[type="submit"], .post-content .post-tags .pagination .page-numbers, .pagination .post-content .post-tags .page-numbers {
  margin: 0 11px 11px 0;
}
.post-content .gallery figure {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 29%;
  margin: 11px 2%;
}
.post-content .gallery figure .gallery-caption {
  font-size: 0.9em;
  padding: 11px 0;
}
.post-content .gallery.gallery-columns-1 figure {
  width: 100%;
  margin: 11px 0;
}
.post-content .gallery.gallery-columns-2 figure {
  width: 46%;
  margin: 11px 2%;
}
.post-content .gallery.gallery-columns-3 figure {
  width: 29%;
  margin: 11px 2%;
}
.post-content .gallery.gallery-columns-4 figure {
  width: 21%;
  margin: 11px 2%;
}
.post-content .gallery.gallery-columns-5 figure {
  width: 18%;
  margin: 11px 1%;
}
.post-content .gallery.gallery-columns-6 figure {
  width: 14.6%;
  margin: 11px 1%;
}
.post-content .gallery.gallery-columns-7 figure {
  width: 12.2%;
  margin: 11px 1%;
}
.post-content .gallery.gallery-columns-8 figure {
  width: 10.5%;
  margin: 11px 1%;
}
.post-content .gallery.gallery-columns-9 figure {
  width: 9.1%;
  margin: 11px 1%;
}
::-webkit-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #00dd9e;
}
.sidebar-content {
  margin: 0 0 44px 0;
}
.sidebar-content h3 {
  opacity: 0.5;
  padding: 0 0 33px 0;
  margin: 0;
  font-size: 1em;
  font-weight: 400;
  text-transform: uppercase;
}
.sidebar-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar-content ul li {
  padding: 5px 0;
  border-bottom: rgba(0, 221, 158, 0.25) 1px solid;
  position: relative;
  display: inline-block;
  width: 100%;
  list-style: none;
}
.sidebar-content ul li span {
  width: 60%;
  display: inline-block;
  font-weight: 400;
  float: left;
}
.sidebar-content ul li span:first-child {
  width: 40%;
  font-weight: 700;
}
.pagination {
  width: 100%;
  text-align: center;
}
.pagination .page-numbers {
  font-size: 16px;
  font-weight: bold;
  padding: 8px 16px;
}
.pagination .page-numbers.current {
  background-color: #00dd9e;
}
@media (max-width: 767px) {
  .post-content .gallery.gallery-columns-1 figure, .post-content .gallery.gallery-columns-2 figure, .post-content .gallery.gallery-columns-3 figure, .post-content .gallery.gallery-columns-4 figure, .post-content .gallery.gallery-columns-5 figure, .post-content .gallery.gallery-columns-6 figure, .post-content .gallery.gallery-columns-7 figure, .post-content .gallery.gallery-columns-8 figure, .post-content .gallery.gallery-columns-9 figure {
    width: 46%;
    margin: 11px 2%;
  }
}
.mapp-layout {
  border: 0;
  margin: 0;
}
section.duo-sidebar {
  padding: 50px 0 0 0;
}
section.duo-sidebar h2 {
  margin: 0 0 20px 0;
  font-size: 40px;
}
section.duo-sidebar .textwidget p {
  font-size: 18px;
  text-align: justify;
  margin-bottom: 22px;
}
.plus-content .featured-image {
  width: 100%;
  height: auto;
  margin: 0 0 20px 0;
}
.plus-content .featured-image img {
  width: 100%;
  height: auto;
}
.plus-content h3 {
  margin: 0 0 20px 0;
  line-height: 32px;
}
.plus-content h3 span, .plus-content h3 em {
  color: #00dd9e;
  font-weight: normal;
  font-style: italic;
}
.plus-content .post-content {
  padding: 0 0 0 20px;
}
.plus-content .col-sm-pull-6 .post-content {
  padding: 0 20px 0 0;
}
.plus-content .content_container .row .featured-image {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: center;
}
.plus-content .content_container .row .post-content {
  padding: 20px;
  overflow: hidden;
}
@media (min-width: 1199px) {
  .plus-content .content_container .row .post-content {
    min-height: 400px;
  }
}
@media (min-width: 768px) {
  .plus-content .content_container .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .plus-content .content_container .row .featured-image {
    height: 100%;
  }
  .plus-content .content_container .row .post-content {
    padding: 40px 40px 40px 10px;
  }
  .plus-content .content_container .row .col-sm-pull-6 .post-content {
    padding: 40px 10px 40px 40px;
  }
}
.grid-sections .sub-section {
  margin: 0 0 25px 0;
}
.grid-sections .sub-section h2.section-title {
  border-top: 1px solid #00dd9e;
  margin-bottom: 10px;
}
.grid-sections .sub-section h2.section-title .bar {
  position: relative;
  width: 100%;
  height: 30px;
  overflow: hidden;
  margin-bottom: 10px;
}
.grid-sections .sub-section h2.section-title .bar:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 500px;
  background: #00dd9e;
  transform: rotate(18deg);
  top: -250px;
  left: -20%;
  z-index: 0;
  overflow: hidden;
}
.grid-sections .sub-section .feat_image img {
  width: 100%;
  height: auto;
  vertical-align: middle;
}
article.news, article.event {
  margin: 0 0 30px 0;
}
article.news .featured-image, article.event .featured-image {
  position: relative;
  width: 100%;
  height: 205px;
  background-size: cover;
}
article.news .header, article.event .header {
  margin: 0 0 15px 0;
}
article.news .header h3, article.event .header h3 {
  margin: 0;
}
article.news .header h3 a, article.event .header h3 a {
  color: #000;
}
article.news .header .date, article.event .header .date {
  color: #999;
}
article.news .post-content, article.event .post-content {
  position: relative;
  overflow: hidden;
}
article.news .post-content .content h3, article.event .post-content .content h3 {
  font-size: 18px;
  line-height: 18px;
  margin: 0;
  padding: 0;
}
article.news .post-content .content p, article.event .post-content .content p {
  margin: 0;
}
article.news .post-content .content .post-readmore a, article.event .post-content .content .post-readmore a {
  color: #00dd9e;
  text-transform: uppercase;
  margin-top: 5px;
}
article.event .featured-image {
  margin: 0 0 15px 0;
  height: 130px;
}
article.event .featured-image .date-wrapper {
  display: inline-block;
  color: white;
  border-right: 100px solid transparent;
  border-top: 100px solid #00dd9e;
  width: 0px;
  height: 0px;
}
article.event .featured-image .date-wrapper .date {
  position: absolute;
  top: 14px;
  left: 14px;
}
article.event .featured-image .date-wrapper .date span {
  display: block;
  font-family: 'Binckhorst', sans-serif;
}
article.event .featured-image .date-wrapper .date span.day {
  font-size: 28px;
  line-height: 20px;
}
article.event .featured-image .date-wrapper .date span.month {
  font-size: 17px;
  line-height: 14px;
}
@media (max-width: 767px) {
  article.event .featured-image {
    height: 400px;
  }
}
@media (max-width: 620px) {
  article.event .featured-image {
    height: 300px;
  }
}
@media (max-width: 500px) {
  article.event .featured-image {
    height: 200px;
  }
}
section .events-desc p {
  margin: 0 0 60px 0;
}
section .event-button {
  text-align: right;
}
section .event-button a {
  margin: 0 0 30px 0;
}
section .event-button a.event {
  background: #00dd9e;
}
/* GUTENBERG styling options
 ========================================================================== */
.entry-content .alignwide {
  margin-left: -80px;
  margin-right: -80px;
}
.entry-content .alignfull {
  margin-left: calc(-100vw / 2 + 100% / 2);
  margin-right: calc(-100vw / 2 + 100% / 2);
  max-width: 100vw;
}
.alignfull img {
  width: 100vw;
}
.no-padding {
  padding: 0 !important;
}
h3.gform_title {
  font-family: 'Binckhorst', sans-serif;
  font-weight: 400;
  font-size: 38px;
  line-height: 38px;
  margin: 0 0 50px;
  text-transform: uppercase;
  letter-spacing: 0.54px;
}
